body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}
header {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content:center;
}
a {
  color: #00B7FF;
}
.formulaire {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}

img {
	width: 400px;
}
.form {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
}

h3 {
	text-align:center;
}
